-- Verify gaia:api_2015_12_24_create_table_api_privatemessagepush on mysql

BEGIN;

SELECT `id`, `content`, `service_id`, `doctor_id`, `hospital_id`,  `order_status`, `send_time`, `status` FROM `api_privatemessagepush` LIMIT 1;

ROLLBACK;
